    * {
    margin:0;
    padding:0;
}
/* GLOBAL STYLES */
body {
    margin: 0 auto;
    text-align: center;
    font-size: 62.5%;
    line-height: 1.7;
    font-family: Helvetica, Arial, sans-serif;
    background: url(../img/bg-body-global.gif) repeat-x left top;
    color: #333333;
}
body.profile {
    background: url(../img/bg-body-profile.gif) repeat-x left top;
}
/* LINKS */
a {
    color: #f18500;
}
a:visited {
    color: #f18500;
}
a:hover {
    color: #4284BB;
}

/* BUTTONS */
div.btn {
    background: url(../img/bg-input.png) no-repeat top right;
    display: inline;
    height: 21px;
    margin-right: 5px;
    padding: 4px 10px 6px 0;
    text-decoration: none;
    border: none;
    cursor: pointer;
}
div.btn input {
    background: transparent url(../img/bg-input-span.png) no-repeat;
    display: inline;
    border: none;
    height: 21px;
    padding: 3px 0 5px 10px;
    line-height: 9px;
    color: #f18500;
    font: normal 10px arial, sans-serif;
    cursor: pointer;
}
div.btn-blue {
    background: url(/img/bg-input-drkblue.png) no-repeat top right;
    display: inline;
    height: 21px;
    margin-right: 5px;
    padding: 3px 6px 6px 0;
    text-decoration: none;
    border: none;
    cursor: pointer;
}
div.btn-blue input {
    background: transparent url(/img/bg-input-span-drkblue.png) no-repeat;
    display: inline;
    border: none;
    height: 21px;
    padding: 3px 0 5px 5px;
    line-height: 9px;
    color: #fff;
    font: normal 11px arial, sans-serif;
    cursor: pointer;
}
div.btn-orange {
    background: url(/img/bg-input-orange.png) no-repeat top right;
    display: inline;
    height: 21px;
    margin-right: 5px;
    padding: 4px 10px 6px 0;
    text-decoration: none;
    border: none;
    cursor: pointer;
}
div.btn-orange input {
    background: transparent url(/img/bg-input-span-orange.png) no-repeat;
    display: inline;
    border: none;
    height: 21px;
    padding: 2px 0 5px 9px;
    line-height: 9px;
    color: #fff !important;
    font: normal 11px arial, sans-serif;
    cursor: pointer;
}
td div.btn {
    padding: 4px 6px 6px 0;
}
td div.btn-blue {
    padding: 4px 6px 6px 0;
}
td div.btn-orange {
    padding: 4px 6px 6px 0;
}


/* PRIMARY WRAPPER */
/** html #container { height: 100%;} */
#container {
    margin: 0 auto;
    text-align: left;
    width: 950px;
}
#container-profile {
    margin: 0 auto;
    text-align: left;
    width: 700px;
}

/* MASTHEAD */
div#masthead {
    margin-top: 25px;
    height: 62px;
}
div#masthead h1 {
    display:block;
    width:229px;
    height:45px;
    text-indent:-9009px;
    background-color: transparent;
    background-image: url(../img/movecars-logo.png);
    background-repeat: no-repeat;
    background-position: left bottom;
}
div#masthead h1 a {
    display:block;
    width:100%;
    height:100%;
    outline:none;
}
#masthead-right {
    float: right;
    width: 500px;
    text-align: right;
    margin-top: 10px;
}
#usernav {
    font-size: 11px;
    text-align: right;
    color: #333;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    /*	width: 950px; */
}
#usernav li {
    display: inline;
    padding: 0 10px;
}
#usernav li a {
    color: #4284bb;
    text-decoration: none;
}
#usernav li a:hover {
    color: #4284bb;
}

/* MAIN NAVIGATION */
#primary_nav {
    margin-top: 6px;
    height: 33px;
    font-size: 1.2em;
    background: url(../img/bg-nav.png) no-repeat right top;
}
#primary_nav ul {
    list-style: none;
}
#primary_nav ul li {
    background: url(../img/bg-nav-divider.png) no-repeat left bottom;
    float: left;
    height: 33px;
}
#primary_nav li.first {
    background: none;
}
#primary_nav ul li a {
    color: #fff;
    font-weight: bold;
    background: url(../img/bg-nav-sprites.png) no-repeat 0 -66px;
    float: left;
    padding: 7px 10px 6px;
    margin: 0;
    text-decoration: none;
}
#primary_nav ul li a.selected {
    background: url(../img/bg-nav-sprites.png) no-repeat 0 -99px;
}
#primary_nav ul li.first a.selected {
    background: url(../img/bg-nav-sprites.png) no-repeat 0 -33px;
}
#primary_nav ul li.first a {
    background: url(../img/bg-nav-sprites.png) no-repeat 0 0;
    padding-left: 19px;
}
#primary_nav ul li a:hover {
    background: url(../img/bg-nav-sprites.png) no-repeat 0 -99px;
    text-decoration: none;
}
#primary_nav ul li.first a:hover {
    background: url(../img/bg-nav-sprites.png) no-repeat 0 -33px;
}
.homepage-header {
    background-image: url(../img/header.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    height: 227px;
    width: 950px;
    overflow: hidden;
}
.homepage-header2 {
    height: 406px;
    width: 530px;
    background: #607db5 url('../img/homepage-header.jpg') top left no-repeat;
}
.pageheader {
    background-image: url(../img/header_sm.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    height: 87px;
    width: 950px;
}


/* BODY CONTENT */
#body-content {
    /*	padding: 10px; */
    font: normal 12px/18px Arial, Helvetica, sans-serif;
}
#body-content h1 {
    font: normal 20px/30px Arial, Helvetica, sans-serif;
}
#body-content h1 em {
    font-style: normal;
    color: #3f6eaa;
}
#body-content h2.pageheader {
    font: normal 20px/30px Arial, Helvetica, sans-serif;
}
#body-content h2.pageheader em {
    font-style: normal;
    color: #3f6eaa;
}
h3 {
    color: #19315d;
    font-size: 14px;
}
#body-content p {
    font: normal 12px/18px Arial, Helvetica, sans-serif;
    margin: auto;
    padding: inherit;
}
#body-content .faq {
    border-bottom: 1px dotted #cccccc;
    margin-top: 5px;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
#body-content ul.tips {
    margin-top: 10px;
    margin-left: 40px;
}
#body-content ul.tips li {
    list-style-image: url(/img/bullet.gif);
}
#body-content .page-intro {
    font-size: 14px;
    padding: 10px 0;
    font-weight: bold;
}
#body-content .discount {
    color: #ff7900 !important;
    font: bold 15px Arial, Helvetica, sans-serif !important;
    text-align: center;
    padding: 5px;
}
#body-content .dir-container {
    border: 1px solid #ccc;
    padding: 3px;
    margin-bottom: 10px;
}
#body-content ul.listings {
    margin-top: 10px;
    margin-left: 40px;
}
#body-content ul.listings li {
    list-style-image: url(/img/bullet.gif);
}
#body-content h2.dir-header {
    background-color: #FF9933;
    color: #fff;
    font: bold 15px Arial, Helvetica, sans-serif;
    padding: 5px 10px;
}
#body-content .dir-container td {
    padding: 3px;
}
#body-content .phone {
    font-size: 14px;
    margin-left: 10px;
}
#body-content .state-list {
    margin: 0;
    list-style-image: none;
}
#body-content .state-list li {
    list-style-image: none;
    list-style: none;
    margin-bottom: 2px;
    margin-left: 20px;
}
#body-content .state-list a {
    color: #4284bb;
    background-color: #ececec;
    display: block;
    font: normal 12px Arial, Helvetica, sans-serif;
    padding: 2px 5px;
    text-decoration: none;
}
#body-content .state-list a:hover {
    color: #fff;
    background-color: #ff7900;
}
#body-content .company-list {
    margin: 0;
    list-style-image: none;
}
#body-content .company-list li {
    list-style-image: none;
    list-style: none;
    margin-bottom: 2px;
    margin-left: 20px;
}
#body-content .company-list a {
    color: #F18500;
    background-color: #fff;
    display: block;
    font: normal 12px Arial, Helvetica, sans-serif;
    padding: 2px 5px;
    text-decoration: none;
}
#body-content .company-list a:hover {
    color: #F18500;
    background-color: #f3f3f3;
}#body-content .state-results {
     padding: 3px;
     margin-bottom: 10px;
 }
#body-content .state-results li {
    margin: 0 15px 20px 15px;
    list-style: none;
}
#body-content .state-results a {
    font-size: 14px;
}
#body-content .state-results a:hover {
    color: #4284BB;
}

#body-content .description {
    font-size: 11px;
}
#body-content h2.state-header {
    background: url(/img/bg-state-header.gif) repeat-x;
    color: #666;
    font: bold 15px Arial, Helvetica, sans-serif;
    padding: 12px 12px;
}
#body-content h2.state-header span {
    background: url(/img/yellow-star.png) top left no-repeat;
    padding-left: 25px;
}
#body-content div.side-nav {
    float: right;
    width: 210px;
    margin-left: 15px;
    background: url(/img/bg-state-header.gif) repeat-x;
    color: #333;
    font: normal 15px Arial, Helvetica, sans-serif;
    /*	padding: 10px 10px; */
}
#body-content div.side-nav h2 {
    color: #333;
    font: lighter 15px Arial, Helvetica, sans-serif;
    padding: 12px 12px;
    border-bottom: 1px solid #ececec;
}
#body-content div.side-nav ul {
    margin: 0;
    list-style: none;
}
#body-content div.side-nav li {
    margin: 0;
    list-style: none;
    font: bold 12px Arial, Helvetica, sans-serif;
    border-bottom: 1px dotted #ececec;
}
#body-content div.side-nav li a {
    background-image:url(/img/bullet.gif);
    background-position:10px 12px;
    background-repeat:no-repeat;
    color:#4284BB;
    display:block;
    padding:8px 0 8px 26px;
    text-decoration:none;
}
#body-content div.side-nav a:hover {
    color:#F18500;
}
input.text,
select,
textarea {
    border: 1px solid #a5acb2;
    font: normal 11px/15px Arial, Helvetica, sans-serif;
}
#left-col {
    float: left;
    width: 680px;
    margin-right: 20px;
    margin-top: 15px;
}
#right-col {
    float: right;
    width: 230px;
    margin-top: 15px;
    text-align: left;
}

.note_div {
    display: none;
    position: absolute;
    width: 220px;
    z-index: 10;
    padding-top: 4px;
}
.note-top
{
    margin: 0;
    padding: 8px 8px 4px;
    background:url(../img/bubble_220.png) top left;
}
.note-text
{
    font-size: 11px;
    padding: 0 8px 10px;
    background:url(../img/bubble_220.png) bottom right;
    color: #FFF;
}
.note-text h5 {
    color: #a1cc3a;
    font-weight: bold;
    font-size: 11px;
    margin: 0 0 5px;
    line-height: 11px;
    padding: 0;
}
/* FOOTER */
#footer {
    background-image: url(../img/bg-footer-global.gif);
    background-repeat: repeat-x;
    height: 91px;
    /*	width: 100%;
        position: relative;
        margin-top: -91px; */
}
#footer a {
    color: #4284bb;
    text-decoration: none;
}
#footer-body {
    margin: 0 auto;
    text-align: left;
    width: 950px;
    font: normal 11px Arial, Helvetica, sans-serif;
    color: #666;
    padding-top: 15px;
}
#footer-body-profile {
    margin: 0 auto;
    text-align: left;
    width: 700px;
    font: normal 11px Arial, Helvetica, sans-serif;
    color: #666;
    padding-top: 15px;
}
#copyright {
    float: left;
}
#footer-links {
    float: right;
    list-style: none;
}
#footer-links li {
    display: block;
    float: left;
}
#footer-links a {
    display: block;
    margin-left: 10px;
}
.listing-table {
    font: normal 11px/15px Arial, Helvetica, sans-serif;
}
.listing-table th {
    padding: 5px;
}
.listing-table th a {
    color: #fff;
    text-decoration: none;
    /*	padding: 5px; */
}
.listing-table td {
    vertical-align: top;
    padding: 5px;
    border-bottom: 1px dotted #666;
}
.listing-table td div td {
    border: none;
}
.listing-table a:hover {
    text-decoration: underline;
}
.listing-table th {
    background: #666;
    color: #fff;
    text-align: left;
    line-height: 30px;
    margin: 0;
    padding: 0;
    padding-left: 5px;
}
.listing-table .id {
    background: #f9e2cd;
}
.search-block-sm {
    background: url(/img/bg-searchpage-callout.gif) repeat-x;
    float: left;
    width: 284px;
    height: 115px;
    border-top: 4px solid #ccc;
    margin-right: 10px;
    padding: 8px;
    font: normal 12px/18px Arial, Helvetica, sans-serif;
}
.search-block-lrg {
    background: url(/img/bg-searchpage-callout.gif) repeat-x;
    float: left;
    width: 312px;
    height: 115px;
    border-top: 5px solid #ccc;
    padding: 8px;
    font: normal 12px/18px Arial, Helvetica, sans-serif;
}
div#col1 {
    width: 430px;
    float: left;
    margin-right: 20px;
}
div.detail-wide {
    background: url(../img/bg-detail-wide-bottom.gif) no-repeat left bottom;
    padding-bottom: 10px;
    margin-top: 20px;
}
div.detail-wide div {
    background: url(../img/bg-detail-wide-top.gif) no-repeat left top;
    min-height: 117px;
    padding: 15px 15px 0 15px;
}
div.detail-wide div h3 {
    color: #1d77a9;
    font: bold 14px Arial, Helvetica, sans-serif;
    margin-bottom: 8px;
}
div.detail-wide table td,
div.detail-thin table td {
    padding: 2px;
}
div.profile-wide {
    background: #1d77a9 url(../img/bg-profile-bottom.gif) no-repeat left bottom;
    padding-bottom: 10px;
    margin-top: 20px;
}
div.profile-wide div {
    background: #71a5d0 url(../img/bg-profile-top.gif) no-repeat left top;
    min-height: 117px;
    padding: 15px 15px 0 15px;
    border-bottom: 1px solid #fff;
}
div.profile-wide div h3 {
    color: #fedc70;
    font: bold 20px Arial, Helvetica, sans-serif;
    margin-bottom: 8px;
}
div.profile-wide div strong {
    color: #fff;
    font: bold 16px/22px Arial, Helvetica, sans-serif;
}
#body-content div.profile-wide p {
    color: #fff;
    font: bold 16px/22px Arial, Helvetica, sans-serif;
    padding: 12px 0 3px 15px;
}
div#col2 {
    float: left;
    width: 230px;
    margin-right: 20px;
}
div.detail-thin {
    background: url(../img/bg-detail-thin-bottom.gif) no-repeat left bottom;
    padding-bottom: 10px;
    margin-top: 20px;
}
div.detail-thin div {
    background: url(../img/bg-detail-thin-top.gif) no-repeat left top;
    min-height: 117px;
    padding: 15px 15px 0 15px;
}
div.detail-thin div h3 {
    color: #1d77a9;
    font: bold 14px Arial, Helvetica, sans-serif;
    margin-bottom: 8px;
}
div.detail-wide div div,
div.profile-wide div div,
div.detail-thin div div {
    padding: 0;
    background: none;
    min-height: 0;
    border: none;
}
.profile-btn {
    cursor:pointer;
    display:inline-block;
    height:29px;
    margin-right:5px;
    vertical-align:bottom;
    background-attachment: scroll;
    background-color: transparent;
    background-image: url(../img/profile-btn-r.png);
    background-repeat: no-repeat;
    background-position: right top;
}
.profile-btn span {
    background:transparent url(../img/profile-btn-l.png) no-repeat scroll left top;
    color:#FFFFFF;
    display:block;
    font-size:11px;
    text-transform:uppercase;
    height:100%;
    line-height:24px;
    margin-right:15px;
    overflow:hidden;
    padding-left:12px;
    position:relative;
}
.profile-btn input {
    cursor:pointer;
    height:100%;
    left:0;
    opacity:0;
    position:absolute;
    top:0;
    width:100%;
}

/*div.alert*/
.new-alert {
    padding: 8px 35px 8px 14px;
    margin-bottom: 18px;
    font-size: 12px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    background-color: #FFFFCB;
    border: 1px solid #F2E79D;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #996633;
}
.alert-success {
    background-color: #DFF0D8;
    border-color: #D6E9C6;
    color: #468847;
}
.alert-error {
    background-color: #ffe9e9;
    border-color: #EED3D7;
    color: #990000;
}
.alert-info {
    background-color: #E6F3FB;
    border-color: #BCE8F1;
    color: #0084B1;
}

/* Shipping Quote */
.shipping-quote-home {
    float: right;
    width: 420px;
    background-color: #f2f3f3;
    font-size: 14px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 15px;
}
.shipping-quote-home h1 {
    font-size: 24px;
    font-weight: 300;
}
.shipping-quote-home h3 {
    font-size: 18px;
    font-weight: 300;
}
.shipping-quote-home .row {
    margin-left: -15px;
    margin-right: -15px;
}
.box-sizing, .shipping-quote-home .form-control {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}


.shipping-quote #masthead {
    margin-bottom: 75px;
}

.shipping-quote form {
    margin-bottom: 48px;
}
.inline-form-element {
    display: inline-block;
}
.quote-price {
	margin-top: 0px;
}
.popover {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1060;
  display: none;
  padding: 1px;
  text-align: left;
  white-space: normal;
  background-color: #fff;
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, .2);
  border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
          box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
}
.popover-cell.left_short {
    width: 120px;
}
.popover-cell.right_long {
    width: 150px;
    padding-left:20px;
}
.popover.right {
  margin-left: 125px;
  margin-top: 20px;
}
.popover-content {
  padding: 9px 14px;
}

.popover-cell {
   padding: 3px;
}

.popover-method-li {
    border-right: 2px solid black;
}

.popover.bottom {
        margin-top: 10px;
}

.popover.bottom > .arrow {
    top: -11px;
    left: 50%;
    margin-left: -11px;
    border-top-width: 0;
    border-bottom-color: #999;
    border-bottom-color: rgba(0, 0, 0, .25);
}

.popover.bottom > .arrow:after {
    top: 1px;
    margin-left: -10px;
    content: " ";
    border-top-width: 0;
    border-bottom-color: #fff;
}

.popover-title {
    padding: 8px 14px;
    margin: 0;
    font-size: 14px;
    background-color: #f7f7f7;
    border-bottom: 1px solid #ebebeb;
    border-radius: 5px 5px 0 0;
}
.popover-content {
    padding: 9px 14px;
}

#location-lookup-response
{
    margin-top: 70px;
}
#location-lookup-response2
{
    margin-top:70px;
}
